Subject: Ticket re-opened - [#4696] FW: No time warning during On Demand setting
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Fri, 16 Jul 2021 13:14:13 +0000

Hi Pritish Nandi,  Ticket “#4696 – FW: No time warning during On Demand setting” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4696 to view the ticket.  Ticket comment   
 Hi Olesia, 

  
 &nbsp; 
 
 Thanks for your answer.

 
 I contacted the club about this and they are going to change the settings as you suggested. 

 The problem is solved! 

 Have a great weekend, 

 
 &nbsp; 

 
 
Best Regards, 
 
Pierre Tromp 
Team Club Performance 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25&nbsp;  
www.lesmills.nl&nbsp;

 

 
&nbsp;&nbsp;

 

 

 

 

 

 

 

 
 &nbsp; 

 &nbsp; 

 &nbsp; 

 
  
 Van: Les Mills International <[email-masked]>
 
Verzonden: dinsdag 13 juli 2021 18:58 
Aan: Pierre Tromp <[email-masked]> 
Onderwerp: Re: FW: No time warning during On Demand setting 

 
 &nbsp; 

 
 
 Hi Pierre, 

 

 &nbsp; 

 
 Thank you for reaching out to us. 

 

 &nbsp; 

 
 I see that the club is scheduling slots On Demand at different times. Since this slot has an end time, the application sends this message. You can advise the club to set
 up the App Always On Demand, in which case they will not receive these messages. To do this, follow the link below:&nbsp; 

 
 
 ​ 

 
 
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000129421-how-do-i-set-my-app-to-always-on-demand-in-empty-time-slots- 

 

 &nbsp; 

 
 Please let us know if you need any further assistance with anything else. 

 
 
 ​ 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4696  

 

 
On Tue, 13 Jul at 11:15 PM
, Les Mills Support <[email-masked]> wrote:

 

 
 Hi, 
 
There is a new comment in the ticket submitted by Pierre Tromp to Les Mills Support 
 
Comment added by : Pierre Tromp 
 
Comment Content :  

 

 Hi supportteam, 

 
 
 &nbsp; 

 

Did you already have a look at the issue that I emailed yesterday? (see email below)

 

 
Our client is waiting for this and we want to help them ASAP.

 

 
Have a nice day,

 

 &nbsp; 

 

 

Best Regards, 
 
Pierre Tromp 
Team Club Performance 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25&nbsp;  
www.lesmills.nl&nbsp;

 

 

&nbsp;&nbsp;

 

 

 

 

 

 

 

 
 &nbsp; 

 
 
 &nbsp; 

 
 
 &nbsp; 

 

 

 Van: Pierre Tromp
 
Verzonden: maandag 12 juli 2021 16:00 
Aan: [email-masked] 
Onderwerp: No time warning during On Demand setting  

 
 
 &nbsp; 

 
 
 Hi supportteam, 

 
 
 &nbsp; 

 

From Wellnesselande Nederland BV we got a phonecall about the warning they get in their On demand setting.

 

 
This club with username
[email-masked] has 2 studios and on the schedule they have only On Demand planned.

 

 
When they want to start a class, they get a pop up with the warning ‘there is not enough time for this workout’.

 

 
 
This is strange because they have a On Demand setting whole day.

 

 
Can you have a look at this please and advise us and them what to do?

 

 &nbsp; 

 

Have a nice day,

 

 &nbsp; 

 

 

Best Regards, 
 
Pierre Tromp 
Team Club Performance 

 
Elzenweg 37 
5144 MB Waalwijk 
T: +31 (0)416 34 97 25&nbsp;  
www.lesmills.nl&nbsp;

 

 

&nbsp;&nbsp;

 

 

 

 

 

 

 

 
 &nbsp; 

 
 
 &nbsp; 

 
  
To view the status of the ticket or add comments, please visit 
https://lesmills.freshservice.com/public/tickets/20d1655163c96d2ce98316afe6d43d556b1e7aa5ca672d19c3d779c4fac10ea4 
 
Sincerely, 
Les Mills Support Support Team  

 

 

4696:859387